.over-ons-titel-section {
	margin-top: 50px !important;
	margin-bottom: 100px;
}

.over-ons-titel-section h1 {
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
	margin-bottom: 20px !important;
}

.over-ons-titel-section p {
	text-align: center;
	max-width: 672px;
	margin: 0 !important;
	padding: 0 !important;
	margin-bottom: 15px !important;
}



.over-ons-tekst-section .uagb-block-5e9c5c24 p {
    max-width: 300px;
}

.over-ons-tekst-section .uagb-block-abc0ee10 img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 50%;
}

.over-ons-tekst-section .uagb-block-1beedd3b p {
    max-width: 189px;
    margin-top: -90px;
    text-align: right;
}



.over-ons-bedrijfsnaam-container {
	/*background-color: pink;*/
	max-width: 1020px !important;
}

.over-ons-bedrijfsnaam-section .bedrijfsnaam {
	font-family: "Kalnia";
    font-weight: 400;
    font-size: 200px;
    color: #EEE1D4;
    text-align: center;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 130px;
    letter-spacing: 10%;
    /*transform: translateX(-5%);*/
}

.over-ons-bedrijfsnaam-section .bedrijfsnaam-cover {
	background-color: #FFF9F3;
}

.bedrijfsnaam-subtitel-links {
	margin-left: 25px !important;
}

.bedrijfsnaam-subtitel-rechts {
	text-align: right;
	margin-right: 40px !important;
}
